@import "main.css";

#contentdiv { padding: 0px; }

#ss_div { margin: 550px 0 0 660px !important; }

#news_link { 
	position: absolute;
	margin: 0px;
	width: 60px; height: 30px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

#promise_link { 
	position: absolute;
	margin: -115px 0 0 0;
	width: 380px; height: 30px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

.logo_container { position: absolute; }
.logo_container img{ behavior: url(javascript/iepngfix.htc); }
.nav_container { position: absolute; margin: 57px 0 0 328px; }

#newscon { display: none; }

#text1 { padding: 7px 0 0 77px }

#controls { display: none; }

a img { border:0 }

#multi_content { background: #333333; }